
.logo a {
  display: block;
  height: 400px;
  line-height: 400px;
  margin: 0;
}

.acymailing {
	background: #3d4045;
}


/* All Pages Menu Text Size
----------------------------------------------------------- */

body {
    font-family: "Helvetica Neue", Roboto, Helvetica, Arial, sans-serif;
    font-size: 19px;
}
